﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32106.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{B1E792BE-AA5F-4E3C-8C82-674BF9C0715B}") = "FMCS", "FMCS.tsproj", "{0AA3B913-F15D-4335-8D5E-4227234CA61B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|TwinCAT CE7 (ARMV7) = Debug|TwinCAT CE7 (ARMV7)
		Debug|TwinCAT OS (ARMT2) = Debug|TwinCAT OS (ARMT2)
		Debug|TwinCAT RT (x64) = Debug|TwinCAT RT (x64)
		Debug|TwinCAT RT (x86) = Debug|TwinCAT RT (x86)
		Release|TwinCAT CE7 (ARMV7) = Release|TwinCAT CE7 (ARMV7)
		Release|TwinCAT OS (ARMT2) = Release|TwinCAT OS (ARMT2)
		Release|TwinCAT RT (x64) = Release|TwinCAT RT (x64)
		Release|TwinCAT RT (x86) = Release|TwinCAT RT (x86)
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0AA3B913-F15D-4335-8D5E-4227234CA61B}.Debug|TwinCAT CE7 (ARMV7).ActiveCfg = Debug|TwinCAT CE7 (ARMV7)
		{0AA3B913-F15D-4335-8D5E-4227234CA61B}.Debug|TwinCAT CE7 (ARMV7).Build.0 = Debug|TwinCAT CE7 (ARMV7)
		{0AA3B913-F15D-4335-8D5E-4227234CA61B}.Debug|TwinCAT OS (ARMT2).ActiveCfg = Debug|TwinCAT OS (ARMT2)
		{0AA3B913-F15D-4335-8D5E-4227234CA61B}.Debug|TwinCAT OS (ARMT2).Build.0 = Debug|TwinCAT OS (ARMT2)
		{0AA3B913-F15D-4335-8D5E-4227234CA61B}.Debug|TwinCAT RT (x64).ActiveCfg = Debug|TwinCAT RT (x64)
		{0AA3B913-F15D-4335-8D5E-4227234CA61B}.Debug|TwinCAT RT (x64).Build.0 = Debug|TwinCAT RT (x64)
		{0AA3B913-F15D-4335-8D5E-4227234CA61B}.Debug|TwinCAT RT (x86).ActiveCfg = Debug|TwinCAT RT (x86)
		{0AA3B913-F15D-4335-8D5E-4227234CA61B}.Debug|TwinCAT RT (x86).Build.0 = Debug|TwinCAT RT (x86)
		{0AA3B913-F15D-4335-8D5E-4227234CA61B}.Release|TwinCAT CE7 (ARMV7).ActiveCfg = Release|TwinCAT CE7 (ARMV7)
		{0AA3B913-F15D-4335-8D5E-4227234CA61B}.Release|TwinCAT CE7 (ARMV7).Build.0 = Release|TwinCAT CE7 (ARMV7)
		{0AA3B913-F15D-4335-8D5E-4227234CA61B}.Release|TwinCAT OS (ARMT2).ActiveCfg = Release|TwinCAT OS (ARMT2)
		{0AA3B913-F15D-4335-8D5E-4227234CA61B}.Release|TwinCAT OS (ARMT2).Build.0 = Release|TwinCAT OS (ARMT2)
		{0AA3B913-F15D-4335-8D5E-4227234CA61B}.Release|TwinCAT RT (x64).ActiveCfg = Release|TwinCAT RT (x64)
		{0AA3B913-F15D-4335-8D5E-4227234CA61B}.Release|TwinCAT RT (x64).Build.0 = Release|TwinCAT RT (x64)
		{0AA3B913-F15D-4335-8D5E-4227234CA61B}.Release|TwinCAT RT (x86).ActiveCfg = Release|TwinCAT RT (x86)
		{0AA3B913-F15D-4335-8D5E-4227234CA61B}.Release|TwinCAT RT (x86).Build.0 = Release|TwinCAT RT (x86)
		{1868EF45-E39E-41C7-8B7D-6281477ACD96}.Debug|TwinCAT CE7 (ARMV7).ActiveCfg = Debug|TwinCAT CE7 (ARMV7)
		{1868EF45-E39E-41C7-8B7D-6281477ACD96}.Debug|TwinCAT CE7 (ARMV7).Build.0 = Debug|TwinCAT CE7 (ARMV7)
		{1868EF45-E39E-41C7-8B7D-6281477ACD96}.Debug|TwinCAT OS (ARMT2).ActiveCfg = Debug|TwinCAT OS (ARMT2)
		{1868EF45-E39E-41C7-8B7D-6281477ACD96}.Debug|TwinCAT OS (ARMT2).Build.0 = Debug|TwinCAT OS (ARMT2)
		{1868EF45-E39E-41C7-8B7D-6281477ACD96}.Debug|TwinCAT RT (x64).ActiveCfg = Debug|TwinCAT RT (x64)
		{1868EF45-E39E-41C7-8B7D-6281477ACD96}.Debug|TwinCAT RT (x64).Build.0 = Debug|TwinCAT RT (x64)
		{1868EF45-E39E-41C7-8B7D-6281477ACD96}.Debug|TwinCAT RT (x86).ActiveCfg = Debug|TwinCAT RT (x86)
		{1868EF45-E39E-41C7-8B7D-6281477ACD96}.Debug|TwinCAT RT (x86).Build.0 = Debug|TwinCAT RT (x86)
		{1868EF45-E39E-41C7-8B7D-6281477ACD96}.Release|TwinCAT CE7 (ARMV7).ActiveCfg = Release|TwinCAT CE7 (ARMV7)
		{1868EF45-E39E-41C7-8B7D-6281477ACD96}.Release|TwinCAT CE7 (ARMV7).Build.0 = Release|TwinCAT CE7 (ARMV7)
		{1868EF45-E39E-41C7-8B7D-6281477ACD96}.Release|TwinCAT OS (ARMT2).ActiveCfg = Release|TwinCAT OS (ARMT2)
		{1868EF45-E39E-41C7-8B7D-6281477ACD96}.Release|TwinCAT OS (ARMT2).Build.0 = Release|TwinCAT OS (ARMT2)
		{1868EF45-E39E-41C7-8B7D-6281477ACD96}.Release|TwinCAT RT (x64).ActiveCfg = Release|TwinCAT RT (x64)
		{1868EF45-E39E-41C7-8B7D-6281477ACD96}.Release|TwinCAT RT (x64).Build.0 = Release|TwinCAT RT (x64)
		{1868EF45-E39E-41C7-8B7D-6281477ACD96}.Release|TwinCAT RT (x86).ActiveCfg = Release|TwinCAT RT (x86)
		{1868EF45-E39E-41C7-8B7D-6281477ACD96}.Release|TwinCAT RT (x86).Build.0 = Release|TwinCAT RT (x86)
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E0621411-E37D-4F27-B1E8-A3AF4F92EE49}
	EndGlobalSection
EndGlobal
